/*********** Tipo ***********/



/**
*SWITZER available axes:
'wght' (range from 100.0 to 900.0
* font-variation-settings: wght 400.0;
*/

@font-face {
  font-family: 'Switzer-Variable';
  src: url('../fonts/Switzer-Variable.woff2') format('woff2'),
       url('../fonts/Switzer-Variable.woff') format('woff'),
       url('../fonts/Switzer-Variable.ttf') format('truetype');
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Switzer-VariableItalic';
  src: url('../fonts/Switzer-VariableItalic.woff2') format('woff2'),
       url('../fonts/Switzer-VariableItalic.woff') format('woff'),
       url('../fonts/Switzer-VariableItalic.ttf') format('truetype');
  font-weight: 100 900;
  font-display: swap;
  font-style: italic;
}

body, h1, h2, h3, h4, h5, p, li, a, span {
	font-family: 'Switzer-Variable', sans-serif;
	font-weight:500;
}

i, em {
	font-family: 'Switzer-VariableItalic', sans-serif;
	font-style: italic;
}

strong {
	font-family: 'Switzer-Variable', sans-serif;
	font-weight:700;
}

strong i,
i strong,
strong em,
em strong {
	font-family: 'Switzer-VariableItalic', sans-serif;
	font-weight:700;
}

/*h1, h2, h3, h4, h5 {
font-family: 'Teko', sans-serif;
  font-variant-numeric: proportional-nums;
 }*/

.sppb-addon-text-block,
.sppb-addon-text-block p,
.sppb-addon-text p,
.sppb-btn,
p.sppb-addon-title {
/*font-size:1.1rem !important;*/
}

@media (min-width: 768px) {

div[itemprop="articleBody"] {
/*font-size:1.1rem !important;*/
}

}

/*********** Header ***********/

#sp-header {
	position:absolute;
	box-shadow:none;
	background:none;
}

/*********** Menu Peu ***********/

.menu-peu li,
.menu-off li {
	font-family: 'Special Elite', serif;
	list-style: decimal-leading-zero;
	line-height:40px;
	color:#FFF;
	font-weight:bold;
}

.menu-peu a,
.menu-off a {
	font-family: 'Special Elite', serif;
	color:#EEE;
	font-size:20px;
	background-image:url( '/images/no-tireu-bombes/fons-titol-2.webp' );
	background-size:100% 100%;
	padding:7px;
	text-wrap: nowrap;
	font-weight:initial;
}

@media (max-width: 575.98px) {
.menu-peu a,
.menu-off a {
	font-size:18px;}
}

.menu-peu a:hover,
.menu-off a:hover {
	color:#F6D570;
}

.menu-peu li.current a,
.menu-off li.current a {
	background-image:url( '/images/no-tireu-bombes/fons-titol-vermell.webp' );
	background-size:100% 100%;
}

/*********** Menu Offcanvas ***********/

.offcanvas-menu {
	width:95%;
	/*background-image: linear-gradient(0deg, #f6d570 0%, #f3e1c2 50%);*/
	background-image: linear-gradient(0deg, #f3e1c2 0%, #f6d570 50%);
}

body.ltr.offcanvs-position-right .offcanvas-menu {
	right:-95%;
}

@media (min-width:992px) {
.offcanvas-menu {
	width:500px;
}

body.ltr.offcanvs-position-right .offcanvas-menu {
right:-500px;
}
}

.offcanvas-overlay {
	backdrop-filter:none;
}

.offcanvas-menu .offcanvas-inner ul.menu,
.offcanvas-menu .offcanvas-inner ul.menu ul {
	padding-left:2rem;
}

.offcanvas-menu .offcanvas-inner ul.nav-pills {
	display:none;
}

.offcanvas-menu .offcanvas-inner ul.menu > li {
	overflow:visible;
	display:list-item;
}

.offcanvas-menu .offcanvas-inner ul.menu > li > a,
.offcanvas-menu .offcanvas-inner ul.menu > li > span {
	display:inline-block;
	padding:10px;
}

.offcanvas-menu .offcanvas-inner ul.menu > li > a,
.offcanvas-menu .offcanvas-inner ul.menu > li > span {
	opacity:1;
}

/*********** Etc ***********/

.inici #sp-logo {
	display:none;
}

@media (min-width:992px) {
#sp-logo {
	margin:0 auto;
}

#sp-menu.flex-auto {
	flex:inherit;
}

.inici #sp-menu.flex-auto {
	flex:auto;
}

}

.nuvols-header {
	background-image:url( '/images/no-tireu-bombes/nuvols.webp' ), linear-gradient(0deg, #f3e1c2 0%, #f6d570 100%);
	background-position:bottom center;
	background-repeat:no-repeat;
	background-size:cover;
}

@media (max-width: 575.98px)  {
.nuvols-header {
	background-image:url( '/images/no-tireu-bombes/nuvols-mobil.webp' ), linear-gradient(0deg, #f3e1c2 0%, #f6d570 100%);
}
}

.flors-peu {
	background-image:url( '/images/no-tireu-bombes/flors-1.webp' ), url( '/images/no-tireu-bombes/flors-2.webp' ), linear-gradient(0deg, #e2b04c 0%, #f6d570 100%);
	background-position:left bottom, right bottom;
	background-repeat:no-repeat;
	background-size:contain;
}

#sp-footer {
	font-size:inherit;
}
